.sidenav-container {
  height: 100%;
}

.sidenav {
  width: 200px;
}

.sidenav .mat-toolbar {
  background: inherit;

}

.mat-toolbar.mat-primary {
  position: sticky;
  top: 0;
  z-index: 1;
  background-color: #4bbcbc;
}

mat-tab-group {
  align-self: center;
}

#menu {
  position: absolute;
  right: 10px;
}

#menu button{
  margin-left: 20px;
}